html
{
    overflow-y:scroll;    
}
div
{
    overflow:hidden;
}
a   
{
    text-decoration:none;
    color:#333;
}
a img
{
    border:none;
}
a:hover
{
    text-decoration:underline;    
}
p
{
    margin:0 0 12px 0;
}
h1
{
    font-family: 'Almendra', serif;
    font-weight:normal;
    font-size:31px;
    margin:10px 10px;
}
h1 a
{
    color:#eee;    
}
h1 a:hover
{
    text-decoration:none;
}
body
{
    font-family:'Arial';
    font-size:12px;
    color:#444;
    margin:0;
    background:#f7f7f7;
}
div#banners_top
{
    height:308px;
    width:824px;
    box-shadow:0px 0px 10px black;        
    background:black;
}
div#banners_top img
{
    position:absolute;
    width:824px;
    height:308px;
}
div#container
{
    width:1004px;
    margin:auto;
    box-shadow:0px 0px 5px #777;
    background:white;
}
div#columns
{
    padding:20px 15px;
}
h2
{
    margin:0 0 6px 0;
    font-size:26px;
    color:#76823c;
    font-family:'Alegreya SC';
    font-weight:normal;
}
a.more
{
    background-color:#777;
    border-radius:5px;
    color:white;
    float:right;
    padding:3px 7px;
    font-size:10px;
    margin-left:5px;
}
a.more:hover
{
    background-color:#888;
    text-decoration:none;
}
div#sentencja p
{
    text-align:justify;
    font-size:12px;
    margin:0 0 10px 0;
}
div#sentencja p:last-child
{
    text-align:right;
    font-style:italic;
    font-weight:bold;
}

div#niedziela a
{
    font-size:12px;
}
div#niedziela p
{
    margin:10px 0 0 0;    
}
span.nd_liturgia_skrot_tytul_swieto
{
    color:red;
    font-weight:bold;
}
a.nd_liturgia_skrot_link
{
    text-decoration:none;
}
div#left
{
    width:160px;
    float:left;
}
div#main_content
{
    width:584px;
    float:left; 
    margin:0 20px;
}
div#right
{
    float:left;
    width:190px;
}
p.archive
{
    text-align:right;
    font-weight:bold;
}
div#announcements p.date
{
    margin-bottom:8px;
    color:#777;
}
div #announcements table
{
    width:100%;
    border-collapse:collapse;
    margin-top:12px;
}
div #announcements td
{
    padding:8px;
    border:1px solid #aaa;
}
div #announcements td:first-child
{
    text-align:center;    
}
div #announcements tr
{
    background-color:#F7F7F7;    
}
div #announcements tr:nth-child(even)
{
    background-color:#fcfcfc;    
}
div#top
{
    width:1004px;
    margin:auto;
    position:relative;
}
div#top img.logo
{
    position:absolute;
    top:0;
    right:0;
    z-index:2;
}
div#top_container
{
    position:relative;
    padding-top:20px;
    border-bottom:7px solid #201b18;
    background-color:#283e2b;
}
div#top_container img.top_bg
{
    position:absolute;
    top:0;
    left:0;
    width:100%;
    height:100%;
}
a.przedszkole img
{
    display:block;
    margin:auto;
}
div#footer  
{
    border-top:6px solid #1f1917;
    background-image:url('../images/footer.gif');
}
div#footer_bottom
{
    height:50px;
    background-image:url('../images/footer_bottom.gif');
}
ul#banners_left    
{
    float:left;
    left:50%;
    position:relative;
    list-style:none;
    padding:0;
    margin:0;
}
ul#banners_left li
{
    float:left;
    position:relative;
    right:50%;
    margin:10px 15px;
}
ul#banners_left img
{
    display:block;
    height:85px;
}
div#footer_inner
{
    width:1000px;
    margin:auto;
}
div#footer_inner h2
{
    color:#f1f4f2;
    font-family: 'Alegreya SC';
    font-weight:normal;
    font-size:25px;
    margin:10px 20px;
}
div#strony_parafialne a
{
    color:#8f9c92;
}
div#strony_parafialne
{
    color:#8f9c92;
    font-size:11px;
    line-height:1.5;
    text-align:right; 
    margin-bottom:15px;
}
div#strony_parafialne img
{
    float: right;
    margin-left: 5px;
}
div#footer_bottom_inner
{
    width:980px;
    margin:auto;
    padding:10px;
}
div#copy
{
    float:left;
    color:#8f9c92;
    margin-top:8px;
}
ul.subpages
{
    list-style:none;
    padding:8px 13px;
    margin:0;
    overflow:hidden;
    float:right;
}
ul.subpages li
{
    float:left;
    padding:0 15px;
    margin:5px 0;
    border-right:1px solid #ccc;
    font-weight:bold;
}
ul.subpages li:last-child
{
    border:none;
}
ul.subpages li.chosen a, ul.subpages a:hover
{
    color:#6087AF;
    text-decoration:none;
}   
div.subpages_container
{
    border:solid #ddd;
    border-width:1px 0;
    margin-bottom:10px;
}
div#right h3
{
    color:#eee;
    background-color:#2a3b2d;
    margin:0;
    padding:10px;
}
div#information
{
    background-color:#717e35;
    color:#eee;
    margin-bottom:15px;
}
div#information > div
{
    padding:10px;
}
div#information p
{
    margin:8px 0;
}
div#information a
{
    color:white;
}
div#bar
{
    background-color:#201B18;
    color:#eee;
    font-size:13px;
}
div#bar div.left
{
    float:left;
    background:#2A3B2D;
    margin:0 7px;
    padding:6px;
}
div#bar div p
{
    padding:6px 7px 13px 7px;
    white-space: nowrap;
    visibility:hidden;
    float:left;
    margin:0;
}